=== debian/control ===
Source: prism-webapp-firstpersontetris
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-firstpersontetris
Architecture: all
Depends: prism
Homepage: http://firstpersontetris.com/
Description: First Person Tetris WebApp for Prism
 First Person Tetris WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
